ServerEvents.recipes(event => {

  event.shaped('projecte:transmutation_table', [
    'BEB',
    'DAD',
    'BEB'
  ], {
    A: 'gtceu:iron_plate',
    B: 'projecte:low_covalence_dust',
    D: 'projecte:medium_covalence_dust',
    E: 'projecte:high_covalence_dust',
  });
  
  
  event.shaped('projecte:transmutation_table', [
    ' A ',
    'A  ',
    '   '
  ], {
    A: 'kubejs:moni_quarter',
  });


  event.remove({ output: 'projecte:transmutation_tablet' })

  event.shaped('projecte:transmutation_tablet', [
    'ABA',
    'BDB',
    'ABA'
  ], {
    A: 'gtceu:silver_plate',
    B: 'projecte:transmutation_table',
    D: 'gtceu:terminal',
  })
})
